
ScalES-PPM - Task #300

Use generalized rectilinear generation routine in sparse mask index test

02/13/2012 01:16 PM - Thomas Jahns

Status: Closed Start date: 02/13/2012

Priority: Normal Due date:  

Assignee: Thomas Jahns % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

History

#1 - 03/16/2012 04:29 PM - Thomas Jahns

Move random_rectilinear from ppm_rectilinear to random_data module.

#2 - 06/01/2012 01:25 PM - Thomas Jahns

- Status changed from Assigned to Closed

This has been resolved in commit:ed2a9db8 and commit:fa5d1350
